BODY
{
background: rgb(164,148,131);
background: linear-gradient(90deg, rgba(164,148,131,1) 20%, 
	rgba(255,255,255,1) 30%, rgba(226,196,158,1) 47%, rgba(187,197,186,1) 53%, rgba(248,249,248,1) 70%, rgba(164,148,131,1) 80%);
scrollbar-face-color: #988567;
scrollbar-shadow-color: #988567;
scrollbar-highlight-color: #988567;
scrollbar-3dlight-color: #988567;
scrollbar-darkshadow-color:  #f0e3cf;
scrollbar-track-color:  #f0e3cf;
scrollbar-arrow-color:   #f0e3cf;
text-align:center; 

}
.caption
 {
	font-family: verdana, helvetica, sans-serif;
font-style: italic;
font-weight: lighter;
  font-size : 12pt;
  color : #64513d;

}

.message_body 
{
background-color: #a49483;
font-family: verdana, helvetica, sans-serif;
font-style: italic;
font-weight: lighter;
color:  #64513d;
padding-bottom:  12px; 
border: 3px double #64513d;
width: 40px;
height: 40px;
border-radius: 30px;
}
#commentlist .message_body
{
  padding-left: 50px;
}
#commentlist table.comment 
{
margin-left:30px; 
margin-right:30px;

}
img 
{
font-family: verdana, helvetica, sans-serif;
font-style: italic;
font-weight: lighter;
border-color:#c9aa83;
font-size: 10pt;
border-top-width:2px;
border-right-width:3px;
border-bottom-width:3px;
border-left-width:3px;
 margin-bottom:1em;
text-decoration-line: overline;
border-radius: 30px;
}



DIV,TH,TR,TABLE,FONT,LI,UL,FORM,
BLOCKQUOTE,P,B,I,H1,H2,H3,H4,H5,FONT, CENTER
{
 font-family: verdana, helvetica, sans-serif;
font-style: italic;
font-weight: lighter;
font-size: 10pt;
  font-size: 10pt; 
  color: #7f7265;
}

font
{ 
font-family: verdana, helvetica, sans-serif;
font-style: italic;
font-weight: lighter;
font-size: 10pt;
color:  #7f7265; 
letter-spacing: 1px; 
font-size: 10pt;
}

h1, h2
{
background-color: none;
font-family: verdana, helvetica, sans-serif;
font-style: italic;
font-weight: lighter;
font-size: 10pt;
margin-left: auto; 
margin-right: auto;
	padding: 180px;
	width: 50%;
	display: block;
color: #f0e3cf;
	font-size: 0pt;
	letter-spacing: 0px;
	text-align: center;
background-position: center;
background-repeat: no-repeat;
background-image: url("https://www.pbase.com/fabi123/image/160612449.png"); 

	

}
h2:first-letter
{
font-family: verdana, helvetica, sans-serif;
font-style: italic;
font-weight: lighter;	
color: #f0e3cf;
font-size: 0pt;

}

h4
{

border-left: 3px double #4B4D53;
border-right: 3px double #B3BCC0;
border-top: 3px double #4B4D53;
border-bottom: 3px double #B3BCC0;
margin-bottom: 0em;
margin-left: auto; 
margin-right: auto;
padding: 10px;
width: 80%;
display: block;
background:#ffffff;
color: #4B4D53; 
font: Verdana, Helvetica, sans-serif; 
font-style: italic; 
font-size: 10pt; 
font-weight:bolder;
letter-spacing: 6px; 
text-align: center; 

}

TEXTAREA 
{
background-color: #f0e3cf;
font-family: verdana, helvetica, sans-serif;
font-style: italic;
font-weight: lighter;

color: #988567;
border: 3px double #988567;
scrollbar-base-color: gray;
scrollbar-3dlight-color: black; 
scrollbar-highlight-color: none;
margin-bottom: 3px;
margin-top:10px;
margin-left:10px;
margin-right:10px;
border-radius: 40px;

}

A:link           { color: #c4bcaf; }
A:active         { color:#9cb6cf; }
A:visited        { color:#f0e3cf; }
A:hover          { color:#768491; text-decoration: underline;} 

A.header:link    {color :#c4bcaf; }
A.header:active  { color:#9cb6cf; }
A.header:visited { color:#f0e3cf; }
A.header:hover   { color:#768491;  text-decoration: underline;}


.thumbnails
{ 

padding: 22px 4px 4px 4px; 
margin: 4px 4px 4px 4px; 
width: 1000px; 
background: #ffffff;
margin-left:auto; 
margin-right:auto; 
border: 3px double #7f7565;
-moz-border-radius-bottomright: 10px; 
-moz-border-radius-topleft: 10px; 
-moz-border-radius-topright: 10px; 
-moz-border-radius-bottomleft: 10px;  
text-align:center; 
border-radius:30px;

}
IMG.thumbnail
{

 background-color: #7f7565;
vertical-align: middle;
border: 3px double  #64513d;
font-size : 12pt;
color : #988567;
font-weight: bolder;
position: relative;
border-radius:30px;

}

 a.thumbnail, a.thumbnail:link,
a.td.thumbnail:visited, a.td.thumbnail:active
 {
 background-color:#c4bcaf;
 font-weight: normal;
border: 3px double  #64513d;
margin-bottom: 25px;
padding-top:25px;
width: 200px;
height: 220px;;
display: block;
border-radius:30px;

}

a.thumbnail:hover{

 background-color:  #f0e3cf;
border: 3px double  #c4bcaf;
margin-bottom:25px;
padding-top: 25px;
width: 200px;
height: 220px;
display: block;
text-align:center; 
border-radius:30px;

}
.display
{ 

background-color:  #a49483;
border: 15px double   #64513d;
border-radius:30px;
}
div>p>a>img
{background-color:none ;
border-color:#cf7a30 4px double; 
 border-radius: 20px;
}




BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }
